GCLOUD_SERVICE-MANAGEMENT_CONFIGS(1)

NAME

gcloud service-management configs - view configurations for various services

SYNOPSIS

gcloud service-management configs COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
View configurations for various services.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describes the configuration for a given version of a service.

    list
        Lists the configurations for a given service.